
#stacks_in_4_page2 {
	margin: 0px 0px 10px 0px;
}

#stacks_in_18_page2 .stacks_left {
	float:left;
	width:70%;
}

#stacks_in_18_page2 .stacks_right {
	float:right;
	width:30%;
}
#stacks_in_12_page2 {
	margin: 0px 0px 10px 0px;
}

#stacks_in_47_page2 {
	margin: 0px 0px 9px 0px;
}

#stacks_out_45_page2 {
	width: 300px;
}

#stacks_in_16_page2 {
	margin: 0px 0px 10px 0px;
}
